.top-teen .f-game img.img-responsive.img-thumbnail {
 max-width: 42px;
 max-height: 42px;
}
.slider-thumbs img {
	float: left; margin: 0px 15px 15px 0px;
}
body {
	background: #0092b6 url(image/bg_top.png) no-repeat center 30px;
}
.top-menu {
	color: white;
	padding-top: 6px;
	min-height: 42px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}
.top-lang {
	text-align: right;
}
.header {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	background: #f8f8f8;
	/* background: #e6e6e6 url(image/bg-menu.png) no-repeat bottom; */
	border-radius: 10px 10px 0 0; 
}
.header-logo {
	padding-right: 0;
	padding-left: 10px;
}
.header-menu {
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 18px;
}
.header-search {
	padding-top: 22px;
}
.head-screen {
	padding-left: 0;
	padding-right: 0;
}
.wrapper {
	background: #f8f8f8;
	min-height: 900px;
	position: relative;
	padding-bottom: 15px;
	border-radius: 0 0 10px 10px; 
}
.slider-wrap {
	padding-top: 21px;
	padding-bottom: 30px;
}
.footer-decoration {
margin: -200px 0 0 0;
height: 260px;
background: url("image/bg_bottom.png") no-repeat 50% 0;
}
.footer {
	margin-top: -40px;
	min-height: 200px;
	color: #ededed;
	text-shadow: 0 1px 1px rgba(0,0,0,0.5); 
}
/* Styled Things */
.top-menu .btn-link {
	color: white;
	padding: 0;
}
.top-menu .btn-link:hover {
	color: #86e7f9;
}
.top-menu .btn {
  outline: none;
}
.top-menu .nav>li>a {
	padding: 4px 10px;
}
.top-menu 
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
  color: #86e7f9;
}
.top-menu a {
	color: white;
}
.top-menu .nav-pills>li.active>a,.top-menu  .nav-pills>li.active>a:hover,.top-menu  .nav-pills>li.active>a:focus {
	color: #ffffff;
	background-color: #56b1cc;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: #0092b6; 
}
.text-al-c {
	text-align: center;
}
h3.clip {
    white-space: nowrap; 
    overflow: hidden; 
    padding: 5px; 
    text-overflow: ellipsis; 
    color: #008cba;
}
h4.clip {
    white-space: nowrap; 
    overflow: hidden;
    padding: 5px; 
    text-overflow: ellipsis;
    color: #008cba;
}
.footer a {
	color: #ededed;
}
.footer img {
	margin: 0 auto;
	padding-bottom: 10px;
}

.top-menu a:hover {
	color: #86e7f9;
}
/* Slider FADE */
.head-screen .carousel .item {
    -webkit-transition: opacity 1s; 
    -moz-transition: opacity 1s; 
    -ms-transition: opacity 1s; 
    -o-transition: opacity 1s; 
    transition: opacity 1s;
}
.head-screen .carousel .active.left {
    left:0;opacity:0;z-index:2;
}
.head-screen .carousel .next {
    left:0;opacity:1;z-index:1;
}
.head-screen .carousel-caption {
  bottom: 0px;
  left: 30%; 
  right: 30%;
  padding-bottom: 5px; 
  padding-top: 5px; 
  background: black;
  opacity: 0.7;
  filter: alpha(Opacity=70);
}
.carousel-caption a {
  color: white;
}
/* GAME FEATURE */
.top-teen img {
	float: left; margin: 0px 15px 15px 0px;
}
.f-game {
	margin-bottom: 10px;
}
.f-game-load {
	padding-top: 4px;
}
h3 a:hover {
	text-decoration: none;
}
h4 a:hover {
	text-decoration: none;
}
span.label.label-primary a {
	color: #fff;
	text-decoration: none;
}
span.label.label-primary a {
	color: #fff;
	text-decoration: none;
}
span.label.label-primary a:hover {
	color: #d7d7d7;
	text-decoration: none;
}
span.label.label-success a {
	color: #fff;
	text-decoration: none;
}
span.label.label-success a {
	color: #fff;
	text-decoration: none;
}
span.label.label-success a:hover {
	color: #d7d7d7;
	text-decoration: none;
}
span.label.label-default {
	color: #008cba;
}
span.label.label-default a:hover {
	text-decoration: none;
}
.f-game-label {
	font-size: 100%;
}
.label {
	line-height: 35px;
	padding-left: 12px;
	padding-right: 12px;
}
.top-teen .label {
	padding: 2px 8px;
}
/* SCROLLER */
.carousel-control {
  padding-top:4%;
  width:5%;
} 
/* Categories */
.btn-arcade {
	background: #008cba url(image/arcade.png) repeat center;
}
.btn-shooters {
	background: #008cba url(image/shooter.png) repeat center;
}
.btn-sport {
	background: #008cba url(image/sport.png) repeat center;
}
.btn-match {
	background: #008cba url(image/match.png) repeat center;
}
.btn-races {
	background: #008cba url(image/races.png) repeat center;
}
.btn-3d {
	background: #008cba url(image/3d.png) repeat center; 
}
.btn-plat {
	background: #008cba url(image/plat.png) repeat center;
}
.btn-puzzle {
	background: #008cba url(image/puzzle.png) repeat center;
}
.btn-online {
	background: #f04124 url(image/mmo.png) repeat center;
}
.popular-g  {
	width: 100%;
	min-height: 40px; 
	background: #e7e7e7;
	text-align: center;
}
.popular-m {
	width: 100%;
	min-height: 33px; 
	background: #e7e7e7;
	text-align: center;
}
.dropdown-menu {
	right:0;
}
.thumb-slider {
	margin-bottom: 10px;
} 
.selected img {
	opacity: 0.7;
	filter: alpha(Opacity=70);
}
.wrapper .carousel-caption {
	left: 0;
	right: 0;
	bottom: 0px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
	text-align: left;
	background: black;
	opacity: 0.7;
	filter: alpha(Opacity=70);
}
.slyder {
	background: #e7e7e7;
	padding-top: 10px;
	padding-bottom: 10px;
}
.no_padd {
	padding-left: 0;
	padding-right: 10;
}
.no_padd_full {
	padding-left: 0;
	padding-right: 0;
}
.navbar-inverse {
	background: transparent;
} 
.navbar {
	margin-bottom: 0px;
	font-size: inherit;
}
.navbar-inverse .navbar-nav>li>a {
	color: #0092b6;
}
.navbar-inverse .navbar-nav>li>a:hover{
	color: #0092b6;
	background: #e7e7e7; 
}
.navbar-inverse .navbar-nav>.active>a{
	color: #fff;
	background: #0092b6;
}
.navbar-inverse .navbar-nav>.active>a:hover{
	background: #007c9a;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background: #0092b6;
}
.navbar .navbar-toggle:hover .icon-bar {
background-color: #007c9a;
}
.navbar-header { 
	background: #e7e7e7; 
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: transparent;
}
/* Popover */
.popover {
color: #000;
background-color: #fff;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,.2);
-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
.popover-title {
background-color: #f7f7f7;
border-bottom: 1px solid #ebebeb;
border-radius: 5px 5px 0 0;
}
.popover.bottom>.arrow {
border-bottom-color: #999;
border-bottom-color: rgba(0,0,0,.25);
}
.popover.bottom>.arrow:after {
border-bottom-color: #fff;
}
.popover {
font-size: 18px;
font-weight: 500;
}
.modal-body {
  padding: 0px; 
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: normal;
}
.btn {
padding: 14px 0px;
}

.header-search button.btn.btn-default{
  background-image: url("https://www.falcoware.com/Stark/Search.png");
  background-repeat: no-repeat;
  background-position: 4px 10px;
  width: 76px;
  text-align: right;
  align-content: : right;
}